.g-titl1 {
    overflow: hidden;
}
.m-administrationl {
    overflow: hidden;
    padding-top: 30px;
}

.m-administrationl .item:last-child {
    margin-bottom: 0
}


.m-administrationl .ul-imgtxtl1 li:last-child {
    margin-bottom: 0
}

.m-administrationl .ul-imgtxtl1 .con {
    display: block;
    overflow: hidden;
    width: 100%;
}

.m-administrationl .ul-imgtxtl1 .pic {
    width: 200px;
    overflow: hidden;
    height: 300px;
    float: left;
    display: block;
    position: relative;
}

.m-administrationl .ul-imgtxtl1 .pic .img {
    display: block;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    width: 100%;
    transition: all 0.5s;
}

.m-administrationl .ul-imgtxtl1 li:hover .pic .img {
    transform: scale(1.1);
}

.m-administrationl .ul-imgtxtl1 .txt {
    background-color: #fff;
    overflow: hidden;
    padding: 0px 24px;
}

.m-administrationl .ul-imgtxtl1 .txt.auto {
    height: auto
}

.m-administrationl .ul-imgtxtl1 .txt .tit {
    font-size: 26px;
    color: #171c61;
    line-height: 39px;
    overflow: hidden;
    float: left;
    padding-right: 21px;
}

.m-administrationl .ul-imgtxtl1 .txt .tips {
    display: block;
    font-size: 18px;
    color: #999;
    line-height: 27px;
    overflow: hidden;
    overflow: hidden;
    padding-top: 12px;
    width: 100%;
}

.m-administrationl .ul-imgtxtl1 .txt .info {
    font-size: .28rem;
    color: #171c61;
    line-height: 1.9em;
    overflow: hidden;
    overflow: hidden;
    width: 100%;
    margin: 10px 0 17px;
}

.m-administrationl .ul-imgtxtl1 .txt .info>p {
    display: flex;
    align-items: center;
    font-size: 18px;
    line-height: 36px;
}

.m-administrationl .ul-imgtxtl1 .txt .info i {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-right: .16rem
}

.m-administrationl .ul-imgtxtl1 .txt .info a {
    word-break: break-all;
    font-size: 16px;
    color: #666;
    line-height: 36px;
    text-decoration: none;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s
}

.m-administrationl .ul-imgtxtl1 .txt .info a:hover {
    opacity: .5
}


.m-administrationl.ul-imgtxtl1 .txt .icon {
    overflow: hidden;
    width: .32rem;
    height: auto;
    float: right;
    cursor: pointer
}

.m-administrationl .xysh .m-tuitionl {
    overflow: hidden;
    margin: 0 -.41rem 3.1rem
}

.m-administrationl .xysh .m-tuitionl .item {
    overflow: hidden;
    width: 50%;
    float: left;
    padding: 0 .41rem
}

.m-administrationl .xysh .m-tuitionl .con {
    height: 13.37rem;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: .7rem 1rem .7rem .84rem
}

.m-administrationl .xysh .m-tuitionl .con .tit {
    font-size: .56rem;
    color: #171c61;
    line-height: 1.5em;
    overflow: hidden;
    margin-bottom: .5rem
}

.m-administrationl .xysh .m-tuitionl .con .desc {
    font-size: .36rem;
    line-height: 1.95em;
    overflow: hidden;
    color: #5c5c5c
}

.col-r {
    overflow: hidden;
    border-top: 3px solid #a60000;
    margin-top: 40px;
    width: 100%;
    position: relative;
}

.m-administrationl .desc {
    font-size: 16px;
    color: #666;
    line-height: 32px;
    overflow: hidden;
    margin-top: 25px;
}

.m-administrationl .desc a {
    font-size: 16px;
    font-weight: normal;
    line-height: 32px;
    letter-spacing: normal;
    color: #9E9E9E;
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.m-administrationl .desc a img {
    margin-left: 4px;
}


.m-administrationl .descl {
    font-size: 18px;
    color: #333;
    line-height: 32px;
    overflow: hidden;
    margin-top: 25px;
}
.m-administrationl .item {
    overflow: hidden;
    margin-bottom: 40px;
}

.m-administrationl .item:last-child {
    margin-bottom: 0
}

.m-administrationl .ul-imgtxtl1.styl1 {
    margin: 40px 0 0;
}

.m-administrationl .ul-imgtxtl1.styl1 li {
    width: 50%;
    float: left;
    margin-bottom: 40px;
}

.m-administrationl .ul-imgtxtl1.styl1 .tips {
    height: auto
}

.g-titl1 .tit {
    color: #fff;
    float: left;
    background: linear-gradient(270deg, #0660a2 0%, #49982f 100%);
    padding: 9px 28px;
    margin: 40px 0;
    font-size: 24px;
}

.m-administrationl .g-titl1 .tit {
    border-radius: 20px 0px 20px 0px;
    margin: 0;
}


.m-administrationl .g-titl1.styl3 .tit {
    line-height: 36px;
    font-size: 22px;
}

.m-administrationl .g-titl2 {
    font-size: .54rem;
    color: #171c61;
    line-height: 1.5em;
    overflow: hidden
}

.m-administrationl .zyjs .ul-listl1 {
    overflow: hidden;
    margin: .66rem 0 1.89rem
}

.m-administrationl .zyjs .ul-listl1 li {
    overflow: hidden;
    margin-bottom: .68rem
}

.m-administrationl .zyjs .ul-listl1 li:last-child {
    margin-bottom: 0
}


@media only screen and (max-width:1024px) {
    .m-administrationl {
        margin-bottom: 60px
    }

    .m-administrationl .descl {
        font-size: 16px;
        margin-top: 30px
    }

    .m-administrationl .item {
        margin-bottom: 50px
    }

    .m-administrationl .ul-imgtxtl1.styl1 {
        margin: 40px -10px 0
    }

    .m-administrationl .ul-imgtxtl1.styl1 li {
        padding: 0 10px;
        margin-bottom: 20px;
        width: 100%;
    }

    .m-administrationl .ul-listl4 {
        margin: 30px 0
    }

    .m-administrationl .ul-listl4 li {
        margin-bottom: 0
    }

    .m-administrationl .ul-listl4 .con {
        padding-left: .3rem;
        font-size: .28rem;
        line-height: 2em
    }

    .m-administrationl .ul-listl4 .con:after {
        left: .1rem;
        width: .1rem;
        height: .1rem;
        margin-top: -.05rem
    }

    .m-administrationl .ul-imgtxtl1 {
        margin-top: .4rem
    }

    .m-administrationl .ul-imgtxtl1 li {
        margin-bottom: .3rem
    }

    .m-administrationl .ul-imgtxtl1 .pic {
        width: 180px;
        height: 245px;
    }

    .m-administrationl .ul-imgtxtl1 .txt {
        padding: 0 15px;
    }

    .m-administrationl .ul-imgtxtl1 .txt .tit {
        font-size: 22px;
        margin-bottom: 0;
        line-height: 30px;
    }

    .m-administrationl .ul-imgtxtl1 .txt .tips {
        font-size: 16px;
        padding-top: 4px;
    }

    .m-administrationl .ul-imgtxtl1 .txt .info {
        font-size: 20px;
        margin: 10px 0 9px;
    }

    .m-administrationl .ul-imgtxtl1 .txt .info i {
        width: 16px;
        height: 16px;
    }

    .m-administrationl .ul-imgtxtl1 .txt .info a {
        font-size: 16px;
    }

    .m-administrationl .ul-imgtxtl1 .txt .desc {
        margin-top: 15px;
        line-height: 28px;
        font-size: 14px;
    }

    .m-administrationl .desc a {
        margin-top: 10px;
    }

    .m-administrationl .xysh .m-tuitionl .item {
        width: auto;
        float: none;
        margin-bottom: .3rem
    }

    .m-administrationl .xysh .m-tuitionl .con {
        padding: .3rem .3rem 2rem;
        height: auto
    }

    .m-administrationl .m-committeel .item,
    .m-administrationl .ul-imgtxtl1.styl1 li {
        width: auto;
        float: none;
    }

}

@media only screen and (max-width:480px) {
    .m-administrationl .ul-imgtxtl1 .con {
        display: flex;
        flex-direction: column;
    }

    .m-administrationl .ul-listl3 li {
        width: 50%
    }

    .m-administrationl .ul-imgtxtl1 .pic {
        float: none;
        margin: 0
    }

    .m-administrationl .ul-imgtxtl1 .pic .img {
        position: absolute;
        width: 100%;
        height: 100%;
    }

    .m-administrationl .ul-imgtxtl1 .txt {
        height: auto;
        margin-top: 15px;
    }

    .m-administrationl .m-speakl .item .rr,
    .m-administrationl .m-speakl .item:nth-child(2n) .rr {
        width: 50%;
        float: none;
        margin: 0 auto .4rem
    }

    .m-administrationl .m-speakl .item .info {
        text-align: center;
        font-size: .32rem
    }

    .m-administrationl .m-speakl .item .pic {
        margin-bottom: .3rem
    }

    .m-administrationl .m-speakl .item .txt,
    .m-administrationl .m-speakl .item:nth-child(2n) .txt {
        padding: .3rem
    }

    .m-administrationl .ul-lsitl10 li,
    .m-administrationl .ul-lsitl10 li:last-child {
        width: 33.33%;
        margin-bottom: .1rem
    }

    .m-administrationl .ul-linkl li {
        width: 50%;
        margin-bottom: .1rem
    }

    .m-administrationl .ul-listl5 li {
        width: auto;
        float: none
    }

    .m-administrationl .m-swiperl2,
    .ul-listl7 {
        width: auto
    }

    .m-administrationl .ul-imgtxtl1.styl1 .txt .desc {
        height: auto
    }

    .m-administrationl .ul-imgtxtl1 .con {
        display: block;
        background-color: #fff;
        padding-top: .3rem
    }

    .m-administrationl .ul-imgtxtl1 .pic {
        margin: 0 auto
    }
}